The way I see it

by Iain (no login)

 

I haven't been around for a few months, so all this is new to me.

However, it seems to me that if a program that compiles with QB, say 4.5, then it should compile with this new version. Otherwise, what is the point?

I should be able to compile my slightly broken Enigma program and get the same weird output.

Posted on Jan 16, 2008, 1:44 PM

Respond to this message   

Return to Index

 Copyright © 1999-2014 Network54. All rights reserved.   Terms of Use   Privacy Statement